﻿*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
body{ padding:0px; margin:0px;  font-size:12px; font-family:Verdana, Geneva, sans-serif;}
#body{ background:#004080;}
#main{ border: 10px solid #6cadc7;width: auto; max-width:912px;margin: 0 auto; transition:border 0.3s linear,box-shadow 0.3s linear; -webkit-transition:border 0.3s linear,box-shadow 0.3s linear; -moz-transition:border 0.3s linear,box-shadow 0.3s linear;}
#main:hover{ border:10px solid #6ccdc7; }

#lang{ background: white;text-align: center;width: auto; max-width:912px;height: 60px;line-height: 80px;font-weight: bold;font-size: 24px;font-family: 黑体;}

#formInput{ border:1px solid #ccc; margin:0 auto; width:400px; height:180px; margin-top:120px; text-align:center;background: #fff;box-shadow:0px 0px 20px #999;}
#formInput:hover{box-shadow:3px 3px 3px #999; -webkit-box-shadow:3px 3px 3px #999; -moz-box-shadow:3px 3px 3px #999;}
.formtable{ width:350px;  margin:0 auto;margin-top:50px;}
.inputpsd{ width:100%; height:30px; line-height:30px; border:1px solid #ccc;}
.inputbt{ width:80px; height:30px; line-height:24px;border:1px solid #ccc;}
#runjs{ color:#F00;}

.jsqtable{ background:#fff; width:885px; margin:0 auto; text-align:left; line-height: 24px; font-size:12px;}
.red{ color:#F00;}
/*.jsqtable tr:nth-of-type(even){ background:#efefef;}*/
.jsqtable tr{ transition:background 0.4s linear; -webkit-transition:background 0.4s linear; -moz-transition:background 0.4s linear;}
.jsqtable tr:hover{ color:#000; background:#ccc;}
.jsqtable tr td{ padding:1px; border: 1px solid #eee; height:25px;}
.jsqtable tr td a{ color:#333; text-decoration:none;}
.jsqtable tr td a:hover{ color:#999; text-decoration:underline;}
.jsqtable tr td.tda{ width: 156px;overflow:hidden; }
.jsqtable tr td.tdb{ width: 376px;overflow:hidden; display: block; word-break:break-all; }
.jsqtable tr td.tdc{ width: 170px;overflow:hidden; padding:0 3px;}
.jsqtable tr td.tdc a{ display:block; height:25px; overflow:hidden;}
.jsqtable tr td.tdd{ width: 165px;overflow:hidden; }
.jsqtable tr td.tda{ position: relative;}
.jsqtable tr td.tda span{ position: absolute; top:8px; right: 3px; background: url(../images/video_btn.png) no-repeat; background-size: 100% 100%; width: 12px; height: 12px;}

.headtable{ background: #fff;width:auto;max-width: 912px;}
.headertr{ background:#fff; text-align:left;margin-left: 6px;}
.headertr tr{ transition:background 0.4s linear; -webkit-transition:background 0.4s linear; -moz-transition:background 0.4s linear;}
.headertr tr td{ padding: 1px 3px;}

#jsqinfodisplay{ background: white;width: auto; max-width:912px;margin: 0 auto; height: 100px;}
#jsqinfodisplay .wrap{ margin: 0 auto;width: auto; max-width:892px;min-height: 80px;border-top: 1px solid #fff;border-bottom: 1px solid #ccc;}
#jsqinfodisplay .jsqinfo{ background: white;width: auto; max-width:882px;margin: 13px auto;text-align: left;}
.infodisplay{ width: 100%;height: 22px;color: #03366a;}
.jsqtime{ float: right;margin-top: 2px;}
#data{ width: 912px;margin: 0 auto;text-align: center;background: white}
#data a{ text-decoration: none;}
.datasearch{ width: 610px;margin: 0 auto;height: 80px;background: #fff}
.datasearch .search{ float: left;margin: 0 auto;}
.datasearch .margin{ float: left; margin: 0 auto;width: 55px;height: 50px;}
.datasearch .distribute{ float: left;margin: 0 auto;}
.datasearch a{ display: block;text-align: center;line-height: 40px;border:none;}
.datasearch a img{border:none;}
.horizol{ width:auto; max-width: 912px;height: 33px;background: #fff;margin: 0 auto;}
.othermarkets{ font-size: 16px;font-family: 黑体;float: left;margin:0 auto;font-weight: bold;min-width: 112px;}
.showmarkets{ float: left;}
a.markets{ float: left;margin-right: 1px;margin-bottom: 1px;display: block;background: #CB0003;width: 100px;height: 25px;line-height: 25px;text-align: center;color: #fff;text-decoration: none; font-size:12px;}
a.markets:hover{ background: #990001;}
.bigred{ font-weight: bold;font-size: 14px;color: #990001; padding-right:3px;}
.company{ text-decoration:underline;padding:0 3px;}
.jsqinfo .all_num_span{ display:inline-block;width:100%;height:20px;}

#fenbupic{background:url(../img/etw_group.jpg); width:651px; height:294px; position:relative;margin:0px auto;font-family:Arial, Helvetica, sans-serif;display:block; color:#023E7C; line-height:22px; text-align:center;}
#germany{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:105px;background:#fff;}
#poland{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:190px;background:#fff}
#russia{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:276px;background:#fff}
#china{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:364px;background:#fff}
#korea{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:451px;background:#fff}
#japan{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:553px;background:#fff}
#united{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:14px;left:21px;background:#fff}
#france{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:48px;left:21px;background:#fff}
#spain{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:79px;left:21px;background:#fff}
#canada{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:111px;left:21px;background:#fff}
#unitedmei{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:144px;left:21px;background:#fff}
#portugal{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:211px;left:21px;background:#fff}
#switzerland{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:215px;left:21px;background:#fff}
#italic{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:21px;background:#fff}
#brazil{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:105px;background:#fff}
#argentina{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:190px;background:#fff}
#uae{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:276px;background:#fff}
#india{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:364px;background:#fff}
#thailand{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:451px;background:#fff}
#malagsia{width:93px;height:22px;border:1px solid #CB0003;position:absolute;top:249px;left:536px;background:#fff}
#vietnarn{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:78px;left:553px;background:#fff}
#morocco{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:124px;left:553px;background:#fff}
#mexico{width:76px;height:22px;border:1px solid #CB0003;position:absolute;top:169px;left:553px;background:#fff}
#germany a,#poland a,#russia a,#china a,#korea a,#japan a,#united a,#france a,#spain a,#unitedmei a,#portugal a,#switzerland a,#italic a,#brazil a,#argentina a,#uae a,#malagsia a,#thailand a,#vietnarn a,#morocco a,#canada a,#india a,#mexico a{display:block; color:#fff;text-decoration:none; line-height:22px; text-align:center;font-size:12px;background:#af2421;}
#germany a:hover,#poland a:hover,#russia a:hover,#china a:hover,#korea a:hover,#japan a:hover,#united a:hover,#france a:hover,#spain a:hover,#unitedmei a:hover,#portugal a:hover,#switzerland a:hover,#italic a:hover,#brazil a:hover,#argentina a:hover,#uae a:hover,#malagsia a:hover,#thailand a:hover,#vietnarn a:hover,#morocco a:hover,#canada a:hover,#india a:hover,#mexico a:hover{background:red;}
.wordbreak{ word-break:break-all;}

.note{color:#03366a; padding-left:72px;filter:alpha(opacity=60);opacity:0.6;}
.infosearch{ border-bottom: 1px #ccc solid; line-height:50px; width:auto;max-width: 892px; margin:0 auto;}

#datainfo{ background:#fff; position:relative; min-height:100px;}

#datainfo .loding{ position:absolute; left:50%; top:40px; margin-left:-35px;}
#datainfo .loding img{ width:70px; height:70px;}


#guestdata{ width: 100% !important; max-width: 912px;display: block;overflow-x: auto;}
.wap_times{ display: none;}
@media only screen and (max-width: 991.98px) {
    #lang{height:auto;line-height:30px;font-size: 24px; padding: 15px 10px;}
    #jsqinfodisplay{ padding: 0 10px; height: auto; padding-bottom: 10px;}
}
@media only screen and (max-width: 767.98px) {
    #lang{font-size: 20px;text-align: left;}
    #jsqinfodisplay .wrap{min-height: inherit;}
    .infodisplay{ height: auto;}
    .infodisplay span.jsqtime{ display: none;}
    .note{ padding-left: 0;padding-top: 3px;}
    .wap_times{ display: block; padding: 10px 0;overflow: hidden;}
    .wap_times span.jsqtime{ float: left;color: #03366a;}
    #jsqinfodisplay .jsqinfo{ margin: 0;}

    .othermarkets{ font-size: 14px; min-width: 95px;}
    a.markets{ width: 70px; height: 22px; line-height: 22px;}

    .infosearch{ line-height: 26px; padding:10px; }
    .infosearch span{ display: block;}
    #datainfo{ padding: 0 10px;}
    .jsqtable{ width: 700px;}
    .jsqtable tr td.tda{width: 124px;}
    .jsqtable tr td.tdb{ width: 300px;}
    .jsqtable tr td.tdc{ width: 109px;}
    .jsqtable tr td.tdd{ width: 138px}
    .othermarkets{ padding: 5px 0;}
    .headertr tr td {width: 100%;display: block;clear: both;}
}
@media only screen and (max-width: 420px) {

}